[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TXMLConfigStorage.FreeXMLConfig

Indicates whether the TXMLConfig instance is freed when the class is destroyed.

## Declaration

Source position: xmlpropstorage.pas line 101

`public property TXMLConfigStorage.FreeXMLConfig : Boolean read FFreeXMLConfig write FFreeXMLConfig;`

## Description

FreeXMLConfig is a Boolean property which indicates if the TXMLConfig instance in XMLConfig is freed when the class instance is destroyed.